/***************************************
* file: kursverwaltung.css.php
* date: 14.07.2008
* author: david jufer
*
* description: css modul kursverwaltung
* update: 10.01.2013 dj
* update: 29.01.2015 bs
***************************************/

table.modKursverwaltung {
width: 680px;
margin: 0px 5px 10px 5px;
}
table.modKursverwaltung td {
vertical-align: top;
}
table.modKursverwaltung .modKursverwaltungBeschreibung {
color: #666;
}

a.modKursverwaltung {
font-weight:normal;
text-decoration: none;
}

a.modKursverwaltung {
color: #00669f;
}

tr.modKursverwaltungHover * {
background-color: #e7eff2;
}
div.modKursverwaltungKursteilnehmer {
width: 260px;
float: left;
margin: 0px;
padding: 5px 5px 10px 5px;
}
table.modKursverwaltungKursteilnehmer {
width: 250px;
margin: 0px 0px;
padding: 0px;
}
table.modKursverwaltungKursteilnehmer td{
color: #686e72;
}

div.modKursverwaltungUebersicht {
margin: 0px 5px 4px 5px;; 
padding: 0px 5px;
}
div.modKursverwaltungUebersichtMehr {
float: right;
}

div.modKursverwaltungForm {
width: 340px;
float: left;
padding: 5px 5px;
}
div.modKursverwaltungForm p {
margin: 0px;
padding: 3px 3px;
}
div.modKursverwaltungForm p a.help {
position: relative;
top: 4px;
vertical-align: top;
}
div.modKursverwaltungForm input.text, div.modKursverwaltungForm select, div.modKursverwaltungForm textarea {
border: 1px solid #aaa;
padding: 0px 0px 0px 5px;
}
div.modKursverwaltungForm p input.text, div.modKursverwaltungForm p select, div.modKursverwaltungForm p textarea{
width: 300px;
}
div.modKursverwaltungForm p input.radio {
width: 20px;
}

/* Punkteübertsicht allgemein */
table.punktetabelle{
-webkit-user-select:none;
-moz-user-select:none;
-ms-user-select:none;
}
table.punktetabelle tbody tr:hover{
background-color: #ccc;
}
table.punktetabelle tr.hidden{
display:none;
}
table.punktetabelle tr .indicator{
float:left;
width:15px;
height:15px;
}
table.punktetabelle tr.open .indicator{
background: transparent url(/_kirchenweb/images/loginIcons.png) 0px -1547px no-repeat;
}
table.punktetabelle tr.closed .indicator{
background: transparent url(/_kirchenweb/images/loginIcons.png) 0px -5197px no-repeat;
}
table.punktetabelle tr td {
vertical-align: top;
}
table.punktetabelle tr>*:not(:first-child){
text-align: center;
padding-top: 3px;
}
table.punktetabelle tr.klasse, table.punktetabelle tr.punkttyp{
cursor: pointer;
}
table.punktetabelle{
width: 100%;
}
/* Punkteübersicht intern allgemein */
body.login table.punktetabelle{
border-collapse: collapse; 
}
body.login table.punktetabelle tr>*:first-child{
width:240px;
}
body.login table.punktetabelle tr>*:not(:first-child){
width:60px;
padding-top: 3px;
}
body.login table.punktetabelle th{
font-weight: normal;
font-size: 0.8em;
}
body.login table.punktetabelle tr>*{
padding:2px 0;
}
/* Punkteübersicht intern */
#punkteIntern{
margin-top: 50px;
}
#punkteIntern tr.punkttyp td:first-child{
padding-left: 15px;
}
#punkteIntern tr.kurs td:first-child{
padding-left:30px;
}
#punkteIntern tr.punkttyp td:first-child, #punkteIntern tr.kurs td:first-child{
width: 225px;
}
/* Punkteübersicht extern */
#punkteExtern tr.klasse td:first-child{
padding-left: 15px;
}
#punkteExtern tr.kurs td:first-child{
padding-left: 30px;
}
body.login #punkteExtern tr.klasse td:first-child, body.login #punkteExtern tr.kurs td:first-child{
width: 225px;
}
/* Punkteprozent intern */
.punktetabelle span.punkteprozent {
float:right;
padding:2px;
width: 4.3em;
text-align: center;
border-radius:5px;
font-size:11px;
border:3px solid transparent;

box-sizing:border-box;
}
.punktetabelle span.punkteprozent.erreicht {
color:#fff;
background-color:#527627;
}
.punktetabelle span.punkteprozent.erreicht.eingeschrieben {
border-color: #ff6d00;
}
.punktetabelle span.punkteprozent.nicht-erreicht {
color:#fff;
background-color:#ff6d00;
}